<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_21cart\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_21cart\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_21cart\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_21cart\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_21cart\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_21cart\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_21cart\resources\media\homedecor\medium\2.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\2.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\=C3=81lvaro.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\=C3=81lvaro.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\=C3=81ngel=20Augusto.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\=C3=81ngel=20Augusto.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\=C3=81ngel=20y=20Daniel.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\=C3=81ngel=20y=20Daniel.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\=C3=81ngel=20y=20Daniel=202.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\=C3=81ngel=20y=20Daniel=202.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\=C3=81ngel=20y=20Daniel=203.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\=C3=81ngel=20y=20Daniel=203.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Alba=20y=20Cristina.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Alba=20y=20Cristina.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Alicia=20y=20=C3=81lvaro.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Alicia=20y=20=C3=81lvaro.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Ana=20y=20Alicia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Ana=20y=20Alicia.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Bahiolet.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Bahiolet.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Beatriz.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Beatriz.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Christian.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Christian.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Clara=20y=20Cristina.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Clara=20y=20Cristina.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Cris=20y=20Ana.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Cris=20y=20Ana.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Cris=20y=20Ana=202.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Cris=20y=20Ana=202.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Dani.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Dani.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Dani2.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Dani2.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\David4.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\David4.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\David5.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\David5.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\David6.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\David6.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\David=20y=20David=202.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\David=20y=20David=202.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\David=20y=20David=202a.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\David=20y=20David=202a.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Ele.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Ele.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Ele=20y=20Luchi.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Ele=20y=20Luchi.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Ele=20y=20Luchi=202.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Ele=20y=20Luchi=202.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Elena.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Elena.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Elena=20y=20Julia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Elena=20y=20Julia.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\F=C3=A1tima=20e=20Ignacio.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\F=C3=A1tima=20e=20Ignacio.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\F=C3=A9nix.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\F=C3=A9nix.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Fer=20y=20Guille.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Fer=20y=20Guille.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Isabel=20y=20Henar.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Isabel=20y=20Henar.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Javier.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Javier.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Juan=20Jes=C3=BAs.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Juan=20Jes=C3=BAs.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Juan=20Jes=C3=BAs=202.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Juan=20Jes=C3=BAs=202.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Kamil=20y=20Emilia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Kamil=20y=20Emilia.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Kamil=20y=20Emilia=202.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Kamil=20y=20Emilia=202.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Luc=C3=ADa=20y=20Lara.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Luc=C3=ADa=20y=20Lara.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Manu=20y=20Rubi.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Manu=20y=20Rubi.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Mar=C3=ADa=20y=20Bianca.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Mar=C3=ADa=20y=20Bianca.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Marta=20y=20Natalia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Marta=20y=20Natalia.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Ouahed.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Ouahed.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Ouahi.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Ouahi.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Pablo=20y=20Richi.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Pablo=20y=20Richi.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Pablo=20y=20Seby.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Pablo=20y=20Seby.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Patricia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Patricia.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Paula.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Paula.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Paula=20y=20Mar=C3=ADa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Paula=20y=20Mar=C3=ADa.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Rodrigo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Rodrigo.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Rodrigo=202.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Rodrigo=202.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Sergio=20y=20Roldrigo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Sergio=20y=20Roldrigo.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Sexto=202.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Sexto=202.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Sexto=203.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Sexto=203.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Soumia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Soumia.jpg" />
  <file dest="0910_21cart\resources\media\homedecor\medium\Susa=20Mari=20y=20Roci.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Susa=20Mari=20y=20Roci.jpg" />
  <file dest="0910_21cart\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_21cart\projectthumb.jpg" src="" />
 </files>
</manifest>
